/*-------------------------------------
	Responsive Properties
--------------------------------------*/
#container {max-width: 180%;}

@media screen and (max-width:960px){
	#main #content {display: block;}

	#container #main #content,
	#container #main .sidebar {
		width: 100%;
		max-width: 100%;
	}
}


@media screen and (max-width:840px){
	#header-logo {
		margin: 0;
		text-align: center;
		width: 100%;
	}


}


@media screen and (max-width:480px){
	.bjqs-heading, .bjqs-descript {display: none;}

	.entry-excerpt, .entry-thumbnail {
		clear: both;
		padding-right: 0;
	}
	.entry-thumbnail {margin-bottom: 4px;}

	.rtl .entry-thumbnail {padding-left: 0;}
}